@charset "utf-8";
body {
	border-top-width: 8px;
	font-family: Quicksand;
	font-size: 14px;
	color: #424242;
	line-height: normal;
}
.order_now {
	float: right;
	margin-left: 15px;
}
.order_now a {
	background: #0097c1;
	height: 44px;
	display: table;
	border-radius: 6px;
	text-align: center;
	line-height: 44px;
	color: #fff;
	text-transform: uppercase;
	padding: 0 19px;
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 1px;
}
.top_header {
	background: rgba(0, 0, 0, 0) url("../images/het_bg.png") repeat-x scroll 0 -8px;
}
#top_container_part figure {
	margin-left: 0;
	margin-right: 21px;
}
#top_container_part h2 {
	font-size: 14px;
	border-color: #2F8EAE;
	margin-top: 6px;
	padding-left: 26px;
	padding-top: 0px;
	padding-bottom: 15px;
	letter-spacing: -0.4px;
}
#top_container_part h2 span {
	font-size: 17px;
}
.top_call {
	float: left;
	margin-right: 32px;
	margin-top: 4px;
}
.top_call span {
	color: #0097c1;
	font-size: 30px;
	padding: 0 0 0 15px;
}
.contact_social {
	float: left;
	padding: 0 0 0 50px;
}
.contact_social p {
	font-size: 18px;
	color: #fff;
	margin-bottom: 10px;
}
.contact_social a {
	color: #fff;
	font-size: 26px;
	margin-right: 0;
	transition: all 450ms ease-in-out 0s;
	width: 34px;
	display: block;
	float: left;
	margin-left: 4px;
}
.contact_social a:hover {
	opacity: 0.8;
}
#top_container_part .top_right_part, .bottom_social {
	margin-top: 26px;
}
.contact_social a.social_icon1 {
	background-position: 0 0;
}
.contact_social a.social_icon2 {
	background-position: 0 -31px;
}
.contact_social a.social_icon3 {
	background-position: 0 -64px;
}
.contact_social a.social_icon4 {
	background-position: 0 -96px;
}
#top_container_part .top_right_part input[type="text"], #top_container_part .top_right_part input[type="submit"] {
	margin-top: 0;
}
#top_container_part .top_right_part input[type="submit"] {
	background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll center center;
}
.top_call i {
	color: #0e8cbf;
	font-size: 16px;
	margin-right: 7px;
}
.top_serch {
	position: relative;
	float: left;
}
.spacer, .clear {
	clear: both;
	display: block;
	font-size: 0;
	/*height: 0;*/

	line-height: inherit;
}
#top_container_part .top_right_part input[type="text"], .top_serch input[type="email"] {
	height: 36px;
	border: none;
	font-family: Quicksand;
	font-style: normal;
	font-size: 14px;
	width: 197px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0 60px 0 12px;
	box-sizing: border-box;
}
#top_container_part .top_right_part input[type="submit"], .top_serch input[type="submit"] {
	float: right;
	border-left: 1px solid #999;
	width: 40px;
	height: 35px;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/leftArrw.png) no-repeat center center/22px;
}
header #header_container_part nav {
	background: url(../images/nav_bg.png) repeat-x;
	border: none;
}
header #header_container_part nav ul li {
	background: url(../images/nav_b.png) no-repeat right center;
}
header #header_container_part nav ul li:last-child {
	background: none;
}
header #header_container_part nav ul li a {
	font-family: Quicksand;
	font-size: 16px;
}
header #header_container_part nav ul li a:hover, header #header_container_part nav ul li a.active, header #header_container_part nav ul li.current_page_item a {
	background: url(../images/nav_hover.png) repeat-x;
}
header #header_container_part figure .tagline {
	background: rgba(17,27,65,0.5);
	width: 460px;
	color: #fff;
	font-size: 24px;
	padding: 25px;
	box-sizing: border-box;
	line-height: 45px;
	bottom: 55px;
}
header #header_container_part figure .tagline span {
	font-size: 60px;
}
header #header_container_part figure .tagline span em {
	color: #00a4e6;
}
.inner_container_part h1.h1, .inner_container_part h2, .inner_container_part h1, .inner_container_part h5 {
/*font-size: 20px;

	padding: 9px 10px 11px;

	background: #e0f2f9;*/

	

}
.inner_container_part h1.headline, .about_content h1, .inner_container_part h2.headline {
	color: #0097c1;
	margin-bottom: 2px;
	font-size: 36px;
	background: none;
	padding: 0;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	font-family: Quicksand;
	font-weight: 600;
}
.headline span, .about_content h1 span {
	font-family: Quicksand;
}
.about_content h1 {
	text-align: center;
	color: #fff;
}
.inner_container_part p {
/*font-size: 14px;

	line-height: normal;

	color: #424242;

	padding: 0px 0 10px;

	line-height: 25px;*/

}
.inner_container_part b > a, .inner_container_part p b {
	font-weight: normal;
}
.entry-content ul, .inner_container_part ul.list_part {
	list-style-image: url(../images/bult.png);
	padding: 0 0 0 15px;
	margin-bottom: 10px;
}
.inner_container_part ul.list_part li {
	background: none;
	padding: 0;
	padding-left: 10px;
	margin: 0 0 10px;
}
.inner_container_part ul li, .inner_container_part ul.list_part li {
	font-size: 14px;
	line-height: 25px;
}
.inner_container_part h4 {
	line-height: normal;
	font-size: 20px;
	color: #0097c1;
	font-weight: 500;
}
.inner_container_part h3 {
/*color: #424242;

	font-size: 20px;*/

}
.inner_container_part strong {
	color: #00a3e3;
}
.inner_container_part .about_img {
	display: block;
	float: none;
	margin: 0 auto;
}
.inner_container_part p.about_p {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 20px 0;
}
.inner_container_part p.about_p span {
	color: #424242;
	font-size: 20px;
}
.inner_container_part p.about_p i {
	color: #015289;
	font-size: 26px;
	padding-top: 2px;
	vertical-align: top;
}
.inner_container_part p.about_p a {
	color: #00a4e6;
	font-size: 16px;
}
.inner_container_part p > a {
	color: #00a3e3;
}
.about_content1 {
	width: 1000px;
	margin: 0 auto;
	background: url(../images/about.jpg) no-repeat;
	background-size: cover;
	border: none;
	padding: 14px 0 19px;
}
.about_content_l {
	color: #fff;
	float: left;
	width: 295px;
	text-align: justify;
	padding-left: 16px;
	box-sizing: border-box;
	text-align: center;
	margin-top: 45px;
}
.about_content_l p {
	text-align: justify;
}
.about_content_l a, #body_container_part .product_part aside h3 a {
	font-family: 'robotocondensed';
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	background: #00a4e6;
	padding: 10px 22px;
	display: inline-block;
	margin-top: 30px;
}
.about_content_r {
	float: right;
	width: 680px;
	box-sizing: border-box;
}
.about_content1 .tab_part {
	width: 213px;
	margin-left: 7px;
	overflow: hidden;
	float: left;
}
header {
	background-color: #E0F4FF;
	padding-bottom: 15px;
	border-bottom: 1px solid #0088C2;
}
.by em {
	color: #00a4e6;
}
.imb {
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
	padding-bottom: 20px;
}
.inner_container_part .about_img_r {
	float: right;
	margin: 0px 0 20px 33px;
}
.product_part_inner {
/*margin-left: -45px;*/

}
.product_part_inner aside, .product_part_inner aside:first-child {
	margin: 0 0 44px;
	margin-left: 45px;
	width: 447px;
	border: 1px solid #ddd;
	box-sizing: border-box;
}
footer {
	border: none;
	padding-bottom: 0;
}
.left_footer a {
	color: #474747;
	font-size: 16px;
	font-weight: 300;
}
footer .left_footer ul li {
	float: left;
	width: 33%;
	margin-bottom: 13px;
}
footer .left_footer ul li::before {
	content: "";
	padding: 0;
}
.left_footer {
	width: 74%;
}
.right_footer .newsletter h2 {
	font-size: 18px;
	color: #6c6c6c;
	font-weight: 200;
	padding: 0 0 6px 0;
}
.right_footer {
	width: 24%;
}
.newsletter_search {
	position: relative;
}
.right_footer .newsletter {
	background: none;
	margin-bottom: 5px;
}
.right_footer .newsletter h2 span {
	color: #025086;
}
.top_serch input[type="email"] {
	height: 29px;
	border: none;
	font-family: 'latoregular';
	font-style: italic;
	font-size: 12px;
	width: 197px;
	padding-left: 8px;
	width: 233px;
}
.top_serch input[type="submit"] {
	height: 30px;
	width: 103px;
	background: #02124e;
	border: none;
	color: #fff;
	text-transform: uppercase;
}
.right_footer a {
	color: #00a4e6;
}
.right_footer p {
	font-style: normal;
	margin-top: 24px;
	color: #424242;
	line-height: 19px;
}
.contact_social.bott {
	margin-top: 15px;
	float: left;
}
footer {
	background: #fff;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: -1;
	left: 0;
	right: 0;
}
.bott_para {
	background: url(../images/para.jpg) no-repeat;
	background-size: cover;
	margin-top: 40px;
}
.bott_para .textwidget {
	background: rgba(0,163,227,0.6);
	display: block;
	color: #fff;
	font-family: 'open_sanslight';
	font-size: 30px;
	text-align: center;
	box-sizing: border-box;
	width: 630px;
	margin: 0 auto;
	padding: 18px 0;
}
.bott_para .textwidget span {
	font-size: 26px;
	font-family: 'open_sansbold';
}
.footer_end {
	border-top: 1px solid #dedede;
	color: #00a4e6;
	padding: 33px 0;
}
.footer_end a {
	color: #00a4e6;
	padding: 0 0 0 10px;
}
.footer_end a:hover {
	color: #fff;
}
.footer_end a img {
	vertical-align: middle;
}
.foot_l {
	float: left;
}
.foot_r {
	float: right;
	text-align: right;
}
.product_part_inner aside h2 {
	background: none;
	font-size: 18px;
	color: #00a4e6;
	line-height: normal;
	margin-bottom: 0;
	padding: 0;
}
.inner_container_part .product_part_inner aside .text_part p {
	color: #424242;
	font-size: 14px;
}
.product_part_inner aside .text_part span {
	font-size: 14px;
	line-height: 8px;
}
.product_part_inner aside h3 {
	margin-top: 20px;
	text-transform: uppercase;
}
.bor_bott {
	border-bottom: 1px solid #ddd;
}
.inner_container_part h2.n {
	background: none
}
.postcode label {
	width: 20%;
}
.about_content {
	border: none;
	margin: 0;
}
.inner_container_part strong {
	font-size: 18px;
}
.inner_container_part h2 strong {
	font-size: 30px;
	color: #2c2c2c;
	text-transform: none;
	display: block;
	text-align: left;
}
.postcode textarea {
	width: 21.7%;
}
.product_part_inner aside .text_part.h {
	height: auto;
}
.postcode_partform ul li {
	float: left;
	width: 49%;
	min-height: 96px;
}
.postcode_partform ul li:nth-child(even) {
	float: right;
}
.form_contact, .postcode_partform {
	width: 100%;
}
.postcode_partform.order ul li label {
	font-size: 14px;
	font-family: 'open_sansregular';
	font-weight: normal;
	width: 100%;
	float: none;
}
.postcode_partform.order ul li input[type="text"], .postcode_partform.order ul li textarea, .postcode_partform.order ul li select {
	border: 1px solid #dfdede;
	border-radius: 0;
	width: 100%;
	box-sizing: border-box;
}
.postcode_partform.order ul li input[type="text"] {
	height: 38px;
	box-sizing: border-box;
	background: #fff;
}
.postcode_partform.order ul li .captcha-request input[type="text"] {
	float: left;
	height: 35px;
	margin: 0;
	width: 109px;
}
.captcha-request img {
	border: 1px solid #d1d1d1;
	float: left;
	height: 33px;
	margin-left: 7px;
	width: 90px;
}
.captcha-request a.refresh_btn:hover {
	transform: rotate(90deg);
}
.captcha-request a.refresh_btn {
	background: rgba(0, 0, 0, 0) url("../images/refresh1.png") no-repeat scroll 0 0;
	float: left;
	height: 21px;
	margin: 8px 6px 0 7px;
	outline: 0 none;
	transition: all 200ms ease-in-out 0s;
	width: 22px;
}
.btn_wr {
	float: right;
}
.postcode_partform.order ul li .captcha-request {
	margin: 8px 0;
}
.postcode_partform.order ul li input[type="submit"], .postcode_partform.order ul li input[type="reset"] {
	height: 38px;
	border-radius: 4px;
	margin: 0;
	font-family: 'open_sansregular';
	font-weight: normal;
	text-transform: uppercase;
	background: #0097c1;
}
.postcode_partform.order ul li input[type="reset"] {
	height: 38px;
	border-radius: 4px;
	margin: 0;
	font-family: 'open_sansregular';
	font-weight: normal;
	text-transform: uppercase;
	background: rgb(0,103,146);
}
.map_part {
	width: 100%;
	border: none;
	padding: 0;
	margin: 0 0;
}
.map_part ul li {
	float: left;
	width: 27%;
	font-size: 24px;
	color: #00a4e6;
	font-family: 'open_sansbold';
}
.map_part ul li i {
	font-size: 27px;
	color: #424242;
	vertical-align: middle;
}
.map_part ul li:last-child {
	width: 45%;
}
.map_part ul li:nth-child(2) i {
	margin-top: -3px;
}
.map_part ul li a {
	color: rgb(0,164,230);
}
.map_part ul li a:hover {
	opacity: 0.7;
}
.postcode_partform.order.cont_ta ul li textarea {
	margin: 9px 0 20px;
	background: #fff;
}
.offerbutton a {
	color: rgb(0,164,230);
}
#body_container_part .top_content {
	background: #fff;
}
.top_content .content_part {
	float: left;
	margin: 0;
	width: 590px;
}
.top_content h1, .top_content h2 {
	color: #00a4e6;
	line-height: normal;
	font-family: 'open_sansbold';
	font-size: 20px;
}
.top_content p {
	font-size: 14px;
	line-height: normal;
	text-align: justify;
}
.form_part h2 {
	color: #fff;
	font-family: Quicksand;
	font-size: 23px;
	text-transform: uppercase;
}
.form_part h2 span {
	font-family: Quicksand;
	font-size: 37px;
	color: #30a4e7;
	padding: 0 0 9px;
	vertical-align: middle;
}
.form_part .wpcf7-form-control {
	border: none;
	font-family: Quicksand;
	border-radius: 6px;
	line-height: 49px;
	padding: 0 19px;
	box-sizing: border-box;
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	color: #000;
}
.form_part p {
	color: #fff;
}
.form_part h3 {
	color: #30a4e7;
	font-size: 19px;
	text-transform: uppercase;
}
.form_part h3 span {
	font-family: 'open_sansbold';
	font-size: 28px;
	color: #fff;
}
#body_container_part .photo_gallery .left_gallery_text h5, .product_part h2.bb, .about_content_l h2 {
	color: #fff;
	font-size: 30px;
	line-height: normal;
	font-weight: normal;
	text-align: center;
}
.product_part h2.bb {
	color: #03395e;
	margin-bottom: 20px;
}
#body_container_part .photo_gallery .left_gallery_text h5 span, .product_part h2.bb span, .about_content_l h1 {
	font-family: 'open_sanssemibold';
}
.product_part h2.bb span {
	color: #00a4e6;
}
#body_container_part .photo_gallery .left_gallery_text p {
	color: #fff;
	;
	font-size: 14px;
	line-height: normal;
	text-align: justify;
}
#body_container_part .photo_gallery {
	margin-top: 0;
	border: none
}
#body_container_part .testimonial_part {
	background: url(../images/tes.jpg) no-repeat;
	background-size: cover;
	margin-top: 0;
}
.bx_add li {
	padding-top: 38px;
	text-align: center;
}
.bx_add li:before {
/*background: url(../images/qu.png) no-repeat;

	position: absolute;

	width: 48px;

	height: 43px;

	content: "";

	top: 0;

	left: 50%;

	margin-left: -24px;*/

}
#body_container_part .product_part aside img {
	max-width: 100%;
	min-height: 164px;
}
#body_container_part .top_content.hom_top_con {
	display: inline-table;
	border-bottom: none;
}
#body_container_part .product_part {
	background: #fff;
}
#body_container_part .product_part aside {
	border: 1px solid #ddd;
	box-sizing: border-box;
	text-align: center;
	padding: 0;
	width: 243px;
	margin-right: 8.66px;
	min-height: 381px;
	padding-bottom: 20px;
	margin-bottom: 24px;
}
#body_container_part .product_part aside:nth-child(3) {
	border-left: none;
}
#body_container_part .product_part aside:nth-child(6) {
	border-right: none;
	margin-right: 0;
}
#body_container_part .product_part aside h2 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#body_container_part .product_part aside h3 {
	line-height: normal;
}
#body_container_part .product_part aside .text_part {
	height: auto;
	min-height: 116px;
}
.inner_container_part {
	padding: 70px 0;
}
#body_container_part .product_part aside h3 a {
	margin-top: 10px;
}
.mar {
	margin: 0;
	text-align: center;
}
ul {
	padding: 0;
}
.product_part_inner aside .text_part.h span {
	line-height: normal;
}
.product_part_inner.ins aside, .product_part_inner aside {
	min-height: 370px;
}
#body_container_part .photo_gallery .left_gallery_text .gallery_button {
	margin: 10px auto;
	float: none;
	display: inline-block;
}
#body_container_part .photo_gallery .left_gallery_text {
	text-align: center;
}
.tab_part_logo ing {
	max-height: 100%;
}
.detail article {
	float: none;
	width: 100%;
}
.detail .product_det {
	margin-right: 50px;
}
.inner_container_part strong a {
	text-decoration: none;
}
.about_content .tab_part_inner:last-child {
	display: none;
}
.product_part_inner aside .text_part {
	min-height: 128px;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.postcode_partform.order.cont_ta ul li textarea {
	margin-bottom: 15px;
}
}
